CREATE PROCEDURE PreTest_34_SpacesInUdfUdtName() 
			LANGUAGE SQLSCRIPT 								  
			AS 				 
			BEGIN 
				CREATE LOCAL TEMPORARY ROW TABLE #tmp_PreTestLog( Text nvarchar(500));

				INSERT INTO #tmp_PreTestLog 
				select 'UDF column name  ''' || column_name || ''' contains space characters in table ' || table_name as "Resolution"
				FROM public.table_columns t0 inner join cufd t1 on t0.table_name = t1."TableID" and t0.column_name = 'U_' || t1."AliasID" where schema_name = current_schema and column_name like 'U\_% %' escape '\';
				INSERT INTO #tmp_PreTestLog 
				select 'UDT name  ''' || table_name || ''' contains space characters' as "Resolution"
				FROM public.tables t0 inner join outb t1 on t0.table_name = '@' || t1."TableName" where schema_name = current_schema and table_name like '@% %';
				
				SELECT * FROM #tmp_PreTestLog;
				
				DROP table #tmp_PreTestLog;
			END;







